[Translation]
ColorChart=Grafico Colori
Please Check The Desired Page Numbers=Verificare i numeri di pagina voluti
Select All Pages= Seleziona tutte le pagine
Clear All Pages= Cancella tutte le pagine
Print Preview= Stampa anteprima
Print Checked Pages= Stampa pagine selezionate
Exit= Esci
You Have Already Launched The AP!= AP gi?in esecuzione!
Only Support Photo Size= Supporta solo dimensioni foto
NO Any Page Is Selected= Nessuna pagina selezionata
Index:%d%s Adjustor:%s Date:%s= Indice:%d%s Adjustor (Regolatore):%s Data:%s
ColorPreference:SkinTone=Preferenze colore: Tono pelle
ColorPreference:WindowsICM=Preferenze colore: WindowsICM
ColorPreference:NoPreference=Preferenze colore: nessuna preferenza
Be Sure The System Color Is Above 24bits= Verificare che il sistema utilizzato per i colori sia superiore a 24 bit
Use color chart as the reference to know the correct RGB values before images have been printed.= Usare il grafico colore come riferimento per i valori RGB corretti prima di stampare le immagini.
